.sidenav {
    z-index: 99999;
}

.sidenav-overlay {
    z-index: 99997;
}

a.sidenav-trigger i {
    display: inline-block;
    float: left;
}

.title-app {
    display: inline-block;
    height: 64px;
    line-height: 64px;
    float: left;
    margin-left: 20px;
    font-weight: 500;
}

main {
    width: 100%;
}

.btn-floating.halfway-fab {
    position: fixed;
    right: 24px !important;
    bottom: 20px !important;
}

main .content-page {
    width: 100%;
}

.content-list .image-user {
    width: 42px;
    height: 42px;
    overflow: hidden;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}

.summary-message-chat {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

@media only screen and (max-width: 400px) {
    .content-list .image-user {
        width: 70px;
    }

    .summary-message-chat {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .collapsible.popout > li {
        margin: 0 15px;
    }
}

@media only screen and (min-width: 768px) {
    nav.nav-extended .nav-wrapper {
        min-height: 200px;
    }

    main .content-page {
        position: fixed;
        z-index: 999;
        width: 84%;
        left: 8%;
        right: 8%;
    }

    .btn-floating.btn-large.halfway-fab {
        top: 172px;
        z-index: 9999;
        right: 4% !important;
    }

}

@media only screen and (min-width: 815px) {
    .btn-floating.btn-large.halfway-fab {
        right: 5% !important;
    }

}

@media only screen and (min-width: 992px) {
    nav a.sidenav-trigger {
        display: block;
    }

    main .content-page {
        width: 76%;
        left: 12%;
        right: 12%;
    }

    .btn-floating.btn-large.halfway-fab {
        right: 24px !important;
    }
}

@media only screen and (min-width: 1500px) {
    main .content-page {
        width: 60%;
        left: 20%;
        right: 20%;
    }
}

.collapsible-body {
    border-bottom: 1px solid #eee;
    background-color: #FFFFFF;
}

.collapsible-body .collection {
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.collapsible-header {
    border-bottom: none;
}

::-webkit-scrollbar {
    height: 6px;
    width: 4px
}

::-webkit-scrollbar-track {
    border-radius: 0;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: inset 0 0 6px #1565c0;
}

::-webkit-scrollbar-thumb {
    background: #1565c0;
    border-radius: 0;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px #1565c0;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: #1565c0;
}
